package com.lovecoding.day08.oop04;

public class TestParam2 {
    public static void main(String[] args) {
        TestParam2 testParam = new TestParam2();
        //创建数组
        int[] arr = {1};
        System.out.println(arr);
        //调用
        testParam.change3(arr);
        //结果
        System.out.println("arr："+arr[0]); // 10
    }

    public void change3(int[] arr){ //地址值
        System.out.println(arr);
        arr[0] = 10;
    }


}
